# Edge Theme for Xcode

Port of [sainnhe/edge](https://github.com/sainnhe/edge) for XCode.

## Installation

1. Clone this repository.
2. Create and open folder `~/Library/Developer/Xcode/UserData/FontAndColorThemes/`
3. Copy and paste the `*.xccolortheme` files into the folder
4. Open `Xcode > Preferences`
5. Choose Edge theme under `Fonts & Colors` to apply it.

## Preview

### Edge Dark

![](./img/edge-dark.png)

### Edge Dark (Aura)

![](./img/edge-aura.png)

### Edge Dark (Neon)

![](./img/edge-neon.png)

### Edge Light

![](./img/edge-light.png)
